Sch <- read.table( "Schober.txt", header=TRUE, dec=",", sep="\t" )
Sch <- Sch[complete.cases(Sch),]
names(Sch)[3:4] <- c("A1","A2")
str(Sch)
Sch
library(MethComp)
?Meth
MS <- Meth( Sch, item="Cow", repl="Time", y=3:4 )
plot(MS)
BA.plot( MS[MS$y>0,], mult=TRUE )
